DOMAIN="Your Domain Name Here"
COMPANY_NAME="Your Company Name Here"
USERNAME="Your Username Here"
MAIL_HOST="Your Mail Host Here"
MAIL_USERNAME="Your Mail Username Here"
MAIL_PASSWORD="Your Mail Password Here"
MAIL_PORT="Your Mail Port Here"
MAIL_ENCRYPTION="Your Mail Encryption Here"
MAIL_FROM="Your Mail From Here"
MAIL_FROM_NAME="Your Mail From Name Here"
MAIL_TO="Your Mail To Here"
GITHUB="Your GitHub URL Here"
WEBSITE="Your Website URL Here"
PROJECT_START_YEAR="Your Project Start Year Here"